package com.yeejoin.amos.maintenance.business.param;

import com.alibaba.fastjson.JSONArray;

public class SynRouteItemInfoParam {

    private String itemOriginalId;

    private JSONArray basisJson;

    public String getItemOriginalId() {
        return itemOriginalId;
    }

    public void setItemOriginalId(String itemOriginalId) {
        this.itemOriginalId = itemOriginalId;
    }

    public JSONArray getBasisJson() {
        return basisJson;
    }

    public void setBasisJson(JSONArray basisJson) {
        this.basisJson = basisJson;
    }
}
